package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIZ4Response {

    @Parameter(name = "RS1")
    java.util.List<MWFIZ4Rs1> rs1();

    @Parameter(name = "RS2")
    java.util.List<MWFIZ4Rs2> rs2();

}